@media only screen and (max-width: 1260px) {
    body #navigation ul li:first-child{
        padding-left:4px;
    }
    #navigation ul li{
        padding:0 4px;
    }
    #navigation{
        width:67%;
    }
    .slider_wrap .slide{
        height:350px;
    }
}
@media only screen and (max-width: 1023px) {

    .mobile_menu_wrap.transition.mobile_only,
    .mobile_menu_trigger.mobile_only{
        display:block;
    }
    #navigation {
        display: none;
    }
    #mobile_menu_wrapper,
    #mobile_menu_trigger {
        display: block;
    }
    .container {
        padding: 0 15px;
    }
    .slider_wrap .slide {
        height: 400px;
    }
    .slider_wrap .slick-arrow {
        top: 140px;
    }
    .slider_wrap .slick-prev {
        right: 10px;
    }
    .slider_wrap .slick-next {
        left: 10px;
    }
    .content_box {
        height: auto;
        padding-bottom: 20px;
    }
    .boxes_wrap {
        margin-bottom: 20px;
    }
}

/* end width 1024px */

@media only screen and (max-width: 768px) {
    div#logo {
        max-width: 50%;
    }
    header{
        padding-top:10px;
    }
    .boxes_wrap .item{
        padding:0 5px;
    }
    .boxes_wrap > div {
        width: 50%;
        float: right;
    }
    .boxes_wrap .item{
        height:120px;
    }
    .boxes_wrap img.alignleft {
        float: left;
        margin: 0 1em 1em 0;
        max-width: 50px;
        height: auto;
    }
    .boxes_wrap .item strong, .boxes_wrap .item p, .boxes_wrap .item span {
        font-size: 15px !important;
    }
    .slider_wrap .slide,
    section.main_slider{
        max-height:80px;
    }
    .mobile_only {
        display: block;
    }
    .desktop_only {
        display: none;
    }
    .icon_strip_wrap {
        position: relative;
    }
    .boxes_wrap {
        margin-top: 0;
    }
    .icon_strip {
        height: auto;
        padding: 0 20px;

        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .icon_strip .item,
    .boxes_wrap .item {
        margin-bottom: 10px;
    }
    .icon_strip .item .icon {
        width: 70px;
    }
    .map .filter {
        display: block;
        height: auto;
        padding: 20px 0;
    }
    .content_boxes_wrap {
        padding-bottom: 0;
    }
    .footer_cf_wrap {
        display: block;
    }
    footer .contact_form {
        flex-direction: column;

        -webkit-flex-direction: column;
        -ms-flex-direction: column;
    }
    .branches {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .branches .branch {
        width: 45%;
        margin-bottom: 10px;
    }
    footer .contact_form .input_wrap {
        width: 100%;
        margin-bottom: 5px;
    }
    #pagebanner {
        height: auto;
    }
    #sidebar,
    #content {
        float: none;
        width: 100%;
        max-width: 100%;
        padding: 0;
    }
    #sidebar {
        margin-top: 40px;
    }
    a.back {
        display: none;
    }

}

/* end width 768px */

@media only screen and (max-width: 480px) {
    header:before, header:after{
        display: none;
    }
    #logo img,
    #logo{
        max-width:100%;
    }
}

/* end width 480px */

@media only screen and (max-width: 375px) {
}

/* end width 375px */


@media only screen and (max-width: 320px) {
}

/* end width 320px */
